body
{
  font-family: Tahoma;
  font-size: 12px;
  text-align: center;
}

.coretable
{
  width: 700px;
  margin-left: auto; 
  margin-right: auto;
  font-family: Tahoma;
  font-size: 12px;
}

.ie7div
{
  text-align: center;  
}

.hometable
{
  font-family: Tahoma;
  font-size: 12px;   
}

.registrationtable
{
  font-family: Tahoma;
  font-size: 12px;  
}

img
{
  margin: 0px;
  padding: 0px;  
}
  
.menu
{
  width: 800px;
}
  
.contentframe
{
  width: 700px;
  height: 1200px;
}

.nav
{
  text-align: center;
  height: 32px;
}

.topbar
{
  width: 840px
  height: 20px;
  margin: 0px 0px -2px 0px;
}

.rightbar
{
  width: 20px;
  height: 100%;
}

.rightbarextras
{
  width: 20px;
  height: 100%;
}

.rightbarprice
{
  width: 20px;
  height: 100%;
}

.rightbarregistration
{
  width: 20px;
  height: 100%;
}

.rightbarconfirm
{
  width: 20px;
  height: 100%;
}

.bottombar
{
  width: 840px;
  height: 20px;
}

.leftbar
{
  width: 20px;
  height: 100%;
}

.leftbarextras
{
  width: 20px;
  height: 100%;
}

.leftbarprice
{
  width: 20px;
  height: 100%;
}

.leftbarregistration
{
  width: 20px;
  height: 100%;
}

.leftbarconfirm
{
  width: 20px;
  height: 100%;
}

.submenu
{
  background-color: #e6e6e6;  display: block;  height: 18px;  padding: 5px 20px;
  float: left;
  cursor: pointer;
  border: 1px black;
  margin: 2px;
}

.submenuhover
{
  background-color: #c3c3c3;  display: block;  height: 18px;  padding-top: 2px;
  padding-bottom: 2px;
  width: 100px;  float: left;
}

.pagediv
{
  width: 750px;
	margin: 10px auto -2px auto;
  text-align: left;
}

.outerpagediv
{
  text-align: center;
}

.registeredtable
{
  font-family: Tahoma;
  font-size: 12px;    
}
